@charset "UTF-8";

/*概要
-----------------------------*/
#overview{
    background-color: #EDF7FD;
    padding-bottom: 5rem;
}

.overview-area{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.overview-area .img-area{
    flex: 1;
    margin-left: calc(50% - 50vw);
    margin-right: 5%;
    display: flex;
    position: relative;
}

.overview-area .img-area img{
    width: 100%;
}

.overview-area .txt-area{
    width: 40%;
}

.overview-area .txt-area .head{
    font-size: 2.8rem;
    font-weight: bold;
    margin-bottom: 1rem;
    color: #003399;
}

.overview-area .txt-area .cont{
    font-size: 2rem;
    font-weight: bold;
}

#overview .link-area{
    display: flex;
    justify-content: center;
    margin-top: 5rem;
}

#overview .link-area .link-blue{
    background-color: #003399;
    color: #fff;
    border-radius: 50px;
    padding: 1rem 3rem;
    margin: 0 1.5rem;
    font-size: 1.6rem;
    position: relative;
}

#overview .link-area .link-blue::after{
    content: "";
    position: absolute;
    top: 40%;
    right: 12px;
    background-image: url(../img/common/link-blue-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 7px;
    height: 10px;
}

@media screen and (max-width: 1100px){
    .overview-area .txt-area .cont {
        font-size: 1.7rem;
    }
}


@media screen and (max-width: 999px){
    #overview {
        padding-bottom: 3rem;
    }

    .overview-area {
        display: block;
    }


    .overview-area .img-area .img02 {
        width: 12rem;
        right: -4rem;
        bottom: -1rem;
    }

    .overview-area .txt-area {
        width: 100%;
        margin-top: 2rem;
    }

    .overview-area .txt-area .head {
        font-size: 2.2rem;
        margin-bottom: 0.5rem;
    }

    .overview-area .txt-area .cont{
        font-size: 1.7rem;
    }

    #overview .link-area{
        display: block;
        margin-top: 3rem;
        text-align: center;
    }

    #overview .link-area .link-blue{
        display: inline-block;
        margin: 0;
        font-size: 1.4rem;
    }

    #overview .link-area .link-blue:nth-child(2){
        margin-top: 2rem;
    }

    #overview .link-area .link-blue::after{
        top: 38%;
    }
}

@media screen and (max-width: 320px) {
    #overview .link-area .link-blue {
        font-size: 1.2rem;
    }

    .overview-area .txt-area .cont{
        font-size: 1.4rem;
    }
}



/*製品
-----------------------------*/
#product{
    margin-top: 7rem;
    margin-bottom: 15rem;
    text-align: center;
}

#product .top-txt{
    margin-bottom: 7rem;
    text-align: left;
}

#product .top-txt .blue-txt{
    color: #0099DA;
}

#product .top-txt .bold-txt{
    font-weight: bold;
}

#product .top-txt .small-txt{
    font-size: 1.2rem;
}

#product .top-txt a{
    display: inline;
    color: #0099DA;
    text-decoration: underline;
}

#product .note{
    font-size: 13px;
    text-align: left;
    text-indent: -1em;
    padding-left: 1em;
}

#product .note img{
    width: 1.6rem;
    object-fit: contain;
    vertical-align: middle;
    margin: 0 0.5rem;
}

.product-category{
    margin-bottom: 8rem;
}

.product-category:last-child{
    margin-bottom: 0;
}

#product h3{
    font-size: 2.4rem;
    font-weight: bold;
    color: #003399;
    border-bottom: #003399 solid 6px;
    margin-bottom: 5rem;
    padding-bottom: 0.5rem;
    display: inline-block;
}

.product-area ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.product-area ul li{
    margin-bottom: 4.5rem;
    width: 47%;
    display: flex;
}

.product-area ul li .flex-area{
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.product-area ul li .flex-area .img-area{
    width: 40%;
}

.product-area ul li .flex-area .txt-area{
    width: 57%;
    display: flex;
    flex-direction: column;
}

.product-area ul li .flex-area .txt-area .txt-area-top{
    margin-bottom: 2rem;
    text-align: left;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

.product-area ul li .flex-area .txt-area .blue-txt{
    display: inline-block;
    font-size: 1.5rem;
    color: #0099DA;
}

.product-area ul li .flex-area .txt-area .bold-txt{
    font-weight: bold;
}

.product-area ul li .flex-area .txt-area h4{
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 1rem;
}

.product-area ul li .flex-area .txt-area .gray-txt{
    display: inline-block;
    font-size: 1.2rem;
    background-color: #E3E3E3;
    margin-bottom: 1.5rem;
    letter-spacing: 0;
}

.product-area ul li .flex-area .txt-area p{
    font-size: 1.2rem;
}

.product-link{
    background-color: #CCCCCC;
    color: #003399;
    border-radius: 50px;
    padding: 0.5rem 0;
    font-size: 1.6rem;
    width: 100%;
    position: relative;
}

.product-link::after{
    content: "";
    position: absolute;
    top: 40%;
    right: 12px;
    background-image: url(../img/products/product-link-arrow.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 7px;
    height: 10px;
}


@media screen and (max-width: 999px){
    #product {
        margin-top: 3rem;
        margin-bottom: 6.5rem;
    }

    #product .top-txt {
        margin-bottom: 5rem;
    }

    #product h3 {
        font-size: 1.8rem;
        border-bottom: #003399 solid 4px;
        margin-bottom: 2.5rem;
    }

    .product-area ul {
        display: block;
    }

    .product-area ul li {
        display: block;
        margin-bottom: 3rem;
        width: 100%;
    }

    .product-area ul li .flex-area .txt-area .blue-txt {
        font-size: 1.4rem;
    }

    .product-area ul li .flex-area .txt-area h4 {
        font-size: 1.6rem;
        margin-bottom: 0.5rem;
    }

    .product-area ul li .flex-area .txt-area .gray-txt {
        margin-bottom: 1rem;
    }

    .product-link{
        font-size: 1.4rem;
        margin: 0 auto;
    }

    .product-category {
        margin-bottom: 5.5rem;
    }

}
